Subject: Joel Jaeggli's No Objection on draft-ietf-rtgwg-mofrr-07: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Wed, 13 May 2015 19:16:48 -0700

Joel Jaeggli has entered the following ballot position for
draft-ietf-rtgwg-mofrr-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-rtgwg-mofrr/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

options 2-4 in section 5 assume a certain amount of flow or application
awareness that option 1 does not, option 1 is about control-plne awarness
of topology and it seems reasonable to make that distinction.